/**
 * @Author: Caow
 * @Date: 2021-03-15 18:36:48
 */

const getCesium = () => {
  return BC.Namespace?.Cesium
}

const getMapv = () => {
  return BC.Namespace?.mapv
}

const getTurf = () => {
  return BC.Namespace?.turf
}

export const Cesium = getCesium()

export const mapv = getMapv()

export const turf = getTurf()
